Name: kron4ek-wine-8.6-staging-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-8.6-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/8.6/wine-8.6-staging-amd64.tar.xz
  file_checksum: 1d6c52704968274f2cca6500c6993cbc
  rename: kron4ek-wine-8.6-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-8.6-staging-amd64
  dest: kron4ek-wine-8.6-staging-amd64
